<!DOCTYPE html>
<html>
<head>
    <title>Все просто</title>
</head>
<header>
   <h1><center>Тут ти можеш знайти нас</center></h1>
</header>
<body>
<form>
    <textarea name="message" rows="20" cols="35">

    </textarea>
</form>
<form>
    <button type ="button" onclick="alert('Наші соцмережі :(інстаграм)@vseprosto,(фейсбук)Все просто ')">Шукай нас тут</button>
</form>
<footer>
    <p><a href="mailto:vse.prosto@gmail.com">Email us</a></p>
</footer>
</body>
</html>